﻿<Page x:Class="DORA_Manager.Presentation.MapPage"
      xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
      xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
      xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
      xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
      xmlns:local="clr-namespace:DORA_Manager.Presentation"
      xmlns:m="clr-namespace:Microsoft.Maps.MapControl.WPF;assembly=Microsoft.Maps.MapControl.WPF" 
      mc:Ignorable="d" 
      Title="Map">

    <Grid Name="Grid">
        <m:Map Name="myMap"
            CredentialsProvider="AhJG0Cv6ZQAdinukVOuB3JWPHpdyr9NdFkAo0HQHIEYweXUZlw44D56_o9tTaxn2" />
    </Grid>

    
</Page>
